body{background-color:"#ffffff";
     font-size:9pt;line-height:12pt;color:"#000000";
     margin-top:0px;margin-right:0px;margin-left:0px
     scrollbar-base-color: #ffffff;
     scrollbar-track-color: #ffffff;
     scrollbar-face-color: #ffffff;
     scrollbar-shadow-color: #000000;
     scrollbar-darkshadow-color: #ffffff;
     scrollbar-highlight-color: #000000;
     scrollbar-arrow-color: #000000;

}

a      {text-decoration:none;font-weight:bold;}
a:link{color:"#cd5c5c";}
a:active{background-color:"#000000";}
a:visited{color:"#cd5c5c";}
a:hover{color:"#000000";background-color:"#cd5c5c";
        text-decoration:underline;}


a:hover.b-white{color:"#FFA500";background-color:"#ffffff";
        text-decoration:underline;}
a:hover.navi{background-color:"#cd5c5c";
        text-decoration:underline;}
a:hover.navi02{background-color:"#000000";}


a.pct{color:"#000000";font-weight:bold;text-decoration:none;}
a:visited.pct{color:"#000000";}
a:hover.pct{font-weight:bold;text-decoration:none;}
a:active.pct{color:"#cd5c5c";background-color:"#000000";}

img{border-style:none;}
img.gallery{border:solid 1px #000000;}






p.01{background-color:"#ffffff";color:"#000000";border:solid 1px "#000000";margin:25px 50% 25px 0px;padding:5px 20px 10px 5px;}
p.02{background-color:"#cd5c5c";color:"#000000";border:solid 1px "#000000";margin:25px 50% 25px 0px;padding:5px 20px 10px 5px;}
p.03{background-color:"#000000";color:"#ffffff";border:solid 1px "#cd5c5c";margin:25px 50% 25px 0px;padding:5px 20px 10px 5px;}

textarea{background-color:"#ffffff";color:"#000000";border:solid 1px "#000000";}

input.01{background-color:"#ffffff";color:"#000000";border:solid 1px "#000000";}
input.02{background-color:"#cd5c5c";color:"#000000";border:solid 1px "#000000";}

td.l{text-align:right;text-valign:middle;font-size:9pt;line-height:11pt;background-color:#cd5c5c;color:"#000000";border:solid 1px "#000000";}
td.r{text-align:left;text-valign:middle;font-size:9pt;line-height:11pt;background-color:#000000;color:"#ffffff";border:solid 1px "#000000";}
